TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; 
}
INPUT {
	FONT: 8pt Verdana,Arial,Helvetica,sans-serif
}
SELECT {
	BACKGROUND: #ffffff; FONT: 8pt Verdana,Arial,Helvetica,sans-serif
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; FONT: 8pt Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
FORM {
	DISPLAY: inline
}
INPUT {
	BORDER-RIGHT: #606060 1px solid; BORDER-TOP: #606060 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #606060 1px solid; BORDER-BOTTOM: #606060 1px solid
}
INPUT.pbutton {
	BACKGROUND: #ffffff
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
a,a:link,a:active,a:visited { text-decoration: none; color : #445588; }
a:hover	{ text-decoration: none; color : #224466; }
.header1 {
	FONT-WEIGHT: bold;  border:0px #006699 solid; BACKGROUND-IMAGE: url(tb2_m.gif); HEIGHT: 22px; 
}
TR.header1 A {
	COLOR: #a9b8c2;; TEXT-DECORATION: none; 
}
TR.header1 A:hover {
	COLOR: #c0c0ff; TEXT-DECORATION: none
}
.header2 {
height: 25px; color: #444444; border-color: #A9B8C2; border-style: solid; font-size: 10px; background-color: #EAEAEA; white-space: nowrap; border-width: 0px 0px 0px 0px; font-weight: bold;
}
.footer1 {
	FONT-SIZE: 7pt; BACKGROUND-IMAGE: url(tb3_m.gif); COLOR: #ffffff; HEIGHT: 22px;
}
.footer1 SELECT {
	FONT-SIZE: 7pt
}
.footer1 TD {
	FONT-SIZE: 7pt;

}
.postformheader {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #c8c8c8
}
.postheader {
	BACKGROUND-COLOR: #EAEAEA
}
.post {
	background-color: #F7F7F7; padding: 4px; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; border-color: #FFFFFF; border-style: solid; border-width: 1px 1px 1px 1px; 
}
.post_alt {
	background-color: #eaeaea;
}
.post_priority {
	FONT-WEIGHT: bold
}
.post_link {
	FONT-WEIGHT: bold
}
.postfooter {
	BACKGROUND-COLOR: #efefef
}
.postsep {
	HEIGHT: 5px; BACKGROUND-IMAGE: url(tb2_m.gif); 
}
.content {
	BORDER: #a9b8c2 1px solid; PADDING: 0px; FONT-SIZE: 8pt; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: verdana,Arial,Helvetica,sans-serif; background-color: #A9B8C2; 
}
.content TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#RichEdit TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
/*.content A {
	COLOR: navy; TEXT-DECORATION: underline
}
.content A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}*/

.quote, .code  {   margin-LEFT: 40px; margin-right:40px;  padding:0px; border-width: 1px; border-style: solid; border-color: #A9B8C2; color: black; background-color: #DCE1E5; font-size: 8pt; }
.innerquote, .innercode {PADDING: 4px; border-top: 1px #A9B8C2 solid; color: black; font-weight: normal; font-size: 8pt; font-family: Verdana, sans-serif; background-color: #FAFAFA; }

.innercode {
FONT-FAMILY: Courier New,Courier; BACKGROUND-COLOR: #ffffff /*FFFFFF*/
}
.smallfont {
	FONT-SIZE: 7.5pt; COLOR: #111111
}
.largefont {
	FONT-SIZE: 9pt; COLOR: #111111
}
A.imagelink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000080
}
A.imagelink:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.posteditor {
	FONT-SIZE: 8pt; WIDTH: 100%; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 200px
}
TABLE.command {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.navlinks {
	FONT-WEIGHT: bold; COLOR: #000000
}
/*.navlinks A {
	COLOR: #000080; TEXT-DECORATION: none
}
.navlinks A:hover {
	COLOR: #808080
}*/
.print {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
.printheader {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; COLOR: #000000; PADDING-TOP: 4px; BACKGROUND-COLOR: #dddddd
}
.printbody {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; COLOR: #000000; PADDING-TOP: 4px; BACKGROUND-COLOR: #ffffff
}
.message {
	COLOR: #111111; BACKGROUND-COLOR: #ffffff
}
/*.post TR{
border: 10px #00ff00 solid;
}*/

/*
Use this to setup overflow feature for your site.
On IE that would mean specifying a width so that the overflow will work properly.
This CSS already works on FireFox.
*/
div.postdiv
{
	width: 100%;
	min-height: 100px;
	overflow: auto;	
}